help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [google-translate] JSON readtable error


From: Emanuel Berg
Subject: Re: [google-translate] JSON readtable error
Date: Wed, 06 Jan 2016 06:52:02 +0100
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/24.5 (gnu/linux)

Andrey Tykhonov <address@hidden> writes:

> As you know, sometimes we get "JSON readtable error"
> the reason of which are the changes to the format of
> a request for translation. And `google-translate`
> needs appropriate changes when such
> situation occurs.
>
> Recently "JSON readtable error" have appeared again.
> And it still actual for v0.11.2 version. I've just
> committed a fix to the master. Please update
> `google-translate` to the v0.11.3.

I just updated it from MELPA. MELPA says version
20160104.328; the file .bump-version.el says 0.11.3 -
and most importantly, it *works*, so I suppose I got
the right thing :)

Thanks a lot! It is really a great thing to have.
As always (almost), I have some stuff to it - check it
out, and use it if you like it:

    http://user.it.uu.se/~embe8573/conf/emacs-init/translate.el

If the same thing can be achieved with options and
built-ins, of course, tell me.

Also: I get a couple of warnings when I install/update
from Emacs and MELPA. I suppose those aren't serious
as it works. But if they are superficial, it might be
a good idea to fix them as it probably will be a quick
fix. To have them reduces the confidence of the
software and is bad karma at the uncertain stage of
installation - or something! No, really.

Keep it up!

-- 
underground experts united
http://user.it.uu.se/~embe8573




reply via email to

[Prev in Thread] Current Thread [Next in Thread]